Subject: [bug#72457] [PATCH v5 00/15] Rewrite bootloader subsystem.

From: Lilah Tascheter <[email-masked]>
Date: Thu, 19 Sep 2024 23:56:34 -0500

> But why do these packages need to be built at all?
they're dependencies of guile-rsvg, which is pulled in by grub in order
to convert the guix svg logo to a png for the configured screen
resolution.

it looks like there's been some discussion on guix-devel on the topic,
under "%base-packages and default grub theme depend on rust" in january
and february. in the meantime, the workaround vagrantc suggested should
still work.

...this issue needs more attention